@echo off
for %%f in (FS_1941_carroElm*) do (
    set "name=%%f"
    setlocal enabledelayedexpansion
    set "newname=!name:FS_1941_carroElm=FS_1948_carroEm!"
    ren "%%f" "!newname!"
    endlocal
)
pause